<template>
  <div id="app">
    <router-view/>
  </div>
</template>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 30px;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
::-webkit-scrollbar {
    width: 5px;
  }
  
  ::-webkit-scrollbar-track {
    background: linear-gradient(130deg, rgb(108, 255, 121) 0%, rgb(55, 63, 136) 84%) ;
    
  }
  
  ::-webkit-scrollbar-thumb {
    background: transparent;
    box-shadow: 0px 0px 0px 100000vh rgb(36, 36, 36);
    border-radius: 5px;
  }
</style>
